</section>
<!-- Placed js at the end of the document so the pages load faster -->
<!--Core js-->
<script src="../dashboard/js/jquery.js"></script>
<script src="../dashboard/js/jquery-ui/jquery-ui-1.10.1.custom.min.js"></script>
<script src="../dashboard/bs3/js/bootstrap.min.js"></script>
<script src="../dashboard/js/jquery.dcjqaccordion.2.7.js"></script>
<script src="../dashboard/js/jquery.scrollTo.min.js"></script>
<script src="../dashboard/js/jQuery-slimScroll-1.3.0/jquery.slimscroll.js"></script>
<script src="../dashboard/js/jquery.nicescroll.js"></script>
<!--[if lte IE 8]><script language="javascript" type="text/javascript" src="js/flot-chart/excanvas.min.js"></script><![endif]-->
<script src="../dashboard/js/skycons/skycons.js"></script>
<script src="../dashboard/js/jquery.scrollTo/jquery.scrollTo.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
<script src="../dashboard/js/calendar/clndr.js"></script>
<script src="http://cdnjs.cloudflare.com/ajax/libs/underscore.js/1.5.2/underscore-min.js"></script>
<script src="../dashboard/js/calendar/moment-2.2.1.js"></script>
<script src="../dashboard/js/evnt.calendar.init.js"></script>
<script src="../dashboard/js/jvector-map/jquery-jvectormap-1.2.2.min.js"></script>
<script src="../dashboard/js/jvector-map/jquery-jvectormap-us-lcc-en.js"></script>
<script src="../dashboard/js/gauge/gauge.js"></script>
<!--clock init-->
<script src="../dashboard/js/css3clock/js/css3clock.js"></script>
<!--Easy Pie Chart-->
<script src="../dashboard/js/easypiechart/jquery.easypiechart.js"></script>
<!--Sparkline Chart-->
<script src="../dashboard/js/sparkline/jquery.sparkline.js"></script>
<!--Morris Chart-->
<script src="../dashboard/js/morris-chart/morris.js"></script>
<script src="../dashboard/js/morris-chart/raphael-min.js"></script>
<!--jQuery Flot Chart-->
<script src="../dashboard/js/flot-chart/jquery.flot.js"></script>
<script src="../dashboard/js/flot-chart/jquery.flot.tooltip.min.js"></script>
<script src="../dashboard/js/flot-chart/jquery.flot.resize.js"></script>
<script src="../dashboard/js/flot-chart/jquery.flot.pie.resize.js"></script>
<script src="../dashboard/js/flot-chart/jquery.flot.animator.min.js"></script>
<script src="../dashboard/js/flot-chart/jquery.flot.growraf.js"></script>
<script src="../dashboard/js/dashboard.js"></script>
<script src="../dashboard/js/jquery.customSelect.min.js" ></script>
<!--dynamic table-->
<script type="text/javascript" language="javascript" src="../dashboard/js/advanced-datatable/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="../dashboard/js/data-tables/DT_bootstrap.js"></script>
<!--common script init for all pages-->
<script src="../dashboard/js/my.js"></script>
<script src="../dashboard/js/scripts.js"></script>
<!--script for this page-->
<script src="../dashboard/js/scripts.js"></script>

<!--dynamic table initialization -->
<script src="../dashboard/js/dynamic_table_init.js"></script>
<script scr="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>

<script type="text/javascript" src="../dashboard/js/jquery.validate.min.js"></script>

<script src="../dashboard/js/validation-init.js"></script>\
<script src= "https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<script>
        $('#dynamic-table').DataTable( {
          autoFill: true
       } );
        </script>
</body>
</html>